Prev |  | Next

### 3.11. Channel Mixer

#### Overview

This filter is found in Filters->Colors->Channel Mixer.

This filter combine values of the RGB channels. It works with images with or without an alpha channel. It has monochrome mode and a preview.

#### Options

Output Channel

  From this menu you select the channel to mix to. Choices are Red, Green, or Blue.It is insensitive when Monochrome option is checked.

Red, Green, Blue

  This three sliders set the contribution of red, green or blue channel to output. Can be negative.

Monochrome

  Sets all output channels to be the same. Makes the Output Channel menu insensitive.

Preserve Luminosity

  Maintains the luminosity at 100% regardless of the channel slider settings.

#### Buttons

Save

  Save settings to a file.

Open

  Load settings from a file.

Prev | Up | Next
| Home |